/* vim:set ts=4 sts=4 sw=4 bs=2 ai si noet nu ft=css: */
/* $Id$ */
/* Last Change: 20-September-2022 19:25:23. */

/* md: 768px */

@media screen and (min-width: 768px) {

	header {
		padding-bottom: 4rem;
	}

	body.subpage header {
		padding-bottom: 2rem;
	}

	body.subpage .subtitle {
		text-align: center;
	}

	#header {
		padding-top: 7rem;
	}
	
	#headers {
		height: 7rem;
		padding: 2rem 0 0;
	}

	body.subpage #mv #main_title {
		text-align: center;
		max-width: 1280px;
		border-top: 16px solid #badd8c;
		margin: 0 auto;
		padding: 6rem 0 8rem;
		position: relative;
	}

	#footer .bg > .container {
		max-width: 800px;
	}

	#footer ul.office li {
		font-size: 0.95rem;
		flex: 0 0 48%;
		max-width: 48%;
		border-bottom: 0
	}
	
	#footer ul.office li.line {
		border-bottom: 2px dashed white;
	}

	#footer ul.office span.tel,
	#footer ul.office span.fax {
		display: inline-block;
	}
	
	#footer ul.office span.tel {
		margin-right: 1rem;
	}

	#footer nav .menu li a {
		font-size: 0.95rem;
		border-bottom: 0;
		padding-left: 1rem;
	}

	#footer nav .menu li a:before {
		font-family: FontAwesome;
		content: "\f054";
		position: absolute;
		top: 0.30rem;
		left: 3px;
		font-size: 0.7rem;
	}

	h1.title {
		font-size: 1.8rem;
		text-align: center;
	}

	#sec1 .container.bg-wrapper {
		padding-bottom: 6rem;
	}

	#sec1 #kitekiru {
		max-width: 100%;
		margin: -1px auto 0;
	}

	#sec1 #kitekiru figure.photo {
		max-width: 100%;
	}
	#sec1 #office {
		padding: 2rem 0;
		max-width: 100%;
	}

	#sec1 .description {
		max-width: 400px;
	}

	#sec1 #office li {
		padding: 0 1rem 0;
		border-bottom: 0;
	}

	#sec1 #office li:first-child {
		padding-left: 2rem;
	}
	
	#sec1 #office li:last-child {
		padding-right: 2rem;
	}
	
	#sec1 #office li.sep {
		border-right: 10px dotted #007f7e;
		border-left: 10px dotted #007f7e;
	}

	body.subpage .sec .container.bg-wrapper {
		padding-bottom: 6rem;
		padding-top: 3rem;
	}

	body.subpage .sec #office {
		padding: 2rem 0;
		max-width: 100%;
	}

	body.subpage .sec #office li {
		padding: 0 1rem 0;
		border-bottom: 0;
	}

	body.subpage .sec #office li:first-child {
		padding-left: 2rem;
	}
	
	body.subpage .sec #office li:last-child {
		padding-right: 2rem;
	}
	
	body.subpage .sec #office li.sep {
		border-right: 10px dotted #007f7e;
		border-left: 10px dotted #007f7e;
	}

	#sec2 #information {
		padding: 6rem 0;
	}

	#sec2 #topics {
		max-width: 800px;
		margin: 0 auto;
	}

	#subnavi #contact {
		padding: 6rem 0;
	}

#subnavi #banner {
	padding: 3rem 0;
}

#subnavi #banner_blog img {
	padding: 5% 0 0;
}

#subnavi #banner_faq img {
	padding: 0;
}


}

